body { font-family: Arial, Helvetica, sans-serif; font-size: 12px;
text-align: center;
}
#centerdiv
{
	text-align: left;
	margin: 0 auto;
	width: 759px;
}
td,p { font-family: Arial, Helvetica, sans-serif; font-size: 12px;
}
.maintext {  font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
.maintext {  text-align: justify;}
.newsheadlinetext { font-family: Arial, Helvetica, sans-serif; font-size: 11px}
.whatclientsthink { font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.readmore { font-family: Arial, Helvetica, sans-serif; font-size: 10px}
.maintext_nojustify { font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.headlinetext { font-family: Arial, Helvetica, sans-serif; font-size: 14px}
.breadcrumbs { font-family: Arial, Helvetica, sans-serif; font-size: 10px}
.special1 { font-family: Arial, Helvetica, sans-serif; font-size: 12px ; color: #FFFFFF}
.bordernobottom { border-top:2 solid #8EC1DB; border-left:2 solid #8EC1DB; border-right:2 solid #8EC1DB }
.borderoutside { border-right:1 solid #8EC1DB; border-bottom:1 solid #8EC1DB }
.borderoutsidefull { border-right:1 solid #8EC1DB; border-left:1 solid #8EC1DB; border-top:1 solid #8EC1DB; border-bottom:1 solid #8EC1DB }
.borderoutsidefull1 { border-right:1 solid #004E9E; border-left:1 solid #004E9E; border-top:1 solid #004E9E; border-bottom:1 solid #004E9E }
.a.headlineonly {font-family: Arial; font-size: 9pt ; color: #ffffff; text-decoration: none}
.a.headlineonly:link {font-family: Arial; font-size: 9pt ; color: #ffffff; text-decoration: none}
.a.headlineonly:visited {font-family: Arial; font-size: 9pt ;color: #ffffff; text-decoration: none}
.a.headlineonly:active {font-family: Arial; font-size: 9pt ;color: #ffffff; text-decoration: none}
.a.headlineonly:hover {font-family: Arial; font-size: 9pt ;color: #ffffff; text-decoration: underline}
.a.basenavonly {font-family: Arial; font-size: 9pt ; color: #004E9E; text-decoration: none}
.a.basenavonly:link {font-family: Arial; font-size: 9pt ; color: #004E9E; text-decoration: none}
.a.basenavonly:visited {font-family: Arial; font-size: 9pt ;color: #004E9E; text-decoration: none}
.a.basenavonly:active {font-family: Arial; font-size: 9pt ;color: #004E9E; text-decoration: none}
.a.basenavonly:hover {font-family: Arial; font-size: 9pt ;color: #004E9E; text-decoration: underline}
.bordertoplineonly { border-top:1 solid #004E9E; font-family: Arial, Helvetica, sans-serif; font-size: 9px}
.bordertoplineonly2 { background-image: url(../images/frontpage/basenav_bg.jpg); font-family: Arial, Helvetica, sans-serif; font-size: 9px}
.aaa {  background-image: url(../images/frontpage/basenav_bg.jpg)}
.white {  color: #FFFFFF}.tableheadline {  font-family: Arial, Helvetica, sans-serif; font-size: 14px}
.tableheadline { font-family: Arial, Helvetica, sans-serif; font-size: 14px}
.tableheadline2 { border: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
.tablemaintext { font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.tableheadlinedarkblue { font-family: Arial, Helvetica, sans-serif; font-size: 14px ; background-color: E3F1FF}
.tablemaintextdarkblue { font-family: Arial, Helvetica, sans-serif; font-size: 12px; background-color: E3F1FF}
.tablemaintextblue { font-family: Arial, Helvetica, sans-serif; font-size: 12px; background-color: F5FAFF}
.tableheadlineblue { font-family: Arial, Helvetica, sans-serif; font-size: 14px ; background-color: F5FAFF}
.table1page2 { border-collapse: collapse; background: #E3F1FF; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.table2page2 { border-collapse: collapse; solid 1 gray; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.hazard { border:1 solid #000000; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #ff0000}
